html {
  width: auto !important;
  overflow-x: hidden !important;
}

body {
	background-color: black;
	width: auto !important;
  	overflow-x: hidden !important;
}


#body-wrapper {
	background-color: black;
}

#headerimg {
	margin-bottom: 10px;
}

/** TYPOGRAPHY */

h1, h2, h3, h4, h5, h6{
	color:#f0f0f0;
}

p, ul > li {
	color: #f0f0f0;
	font-size: 13px;
}

a {
	color: #05C1FF;
}
a:hover {
	color: #d0d0d0;
	text-decoration: none;
}

ul > li {
	list-style: square;
}

/*NAV*/

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #005570;
}

.navbar-inverse {
  background-color: #d0d0d0;
  border-color: #d0d0d0;

}

.navbar-inverse .navbar-nav > li > a {
  color: black;
  font-size: 16px;
  font-weight: normal;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
{
  color: #ffffff;
  background-color: #005570;
  border-top-color: white;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus {
	color: #ffffff;
	background-color: #005570;
}

.navbar-inverse .navbar-nav > li > a:hover, 
.navbar-inverse .navbar-nav > li > a:focus {
	color: #ffffff;
	background-color: #005570;
}
.navbar-inverse .navbar-collapse {
	border-color:#d0d0d0;
}



/** dropdown */
.navbar-inverse .navbar-nav > .dropdown > a .caret {
  border-top-color: #005570;
}

.navbar-inverse .navbar-nav > .active > a .caret {
  background-color: #005570;
  color: white;
  border-top-color: white;
}

.navbar-inverse .navbar-nav > .dropdown .active > a .caret {
  border-top-color: white;
}
.navbar-inverse .dropdown-menu > li > a {
	background-color: #d0d0d0;
	color: black;
}

.navbar-inverse .dropdown-menu > li > a:hover,
.navbar-inverse .dropdown-menu > .active > a
 {
	background-color: #005570;
	color: white;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
	color:black;
}
.navbar-right ul {
	margin-bottom: 0px;
}
	#navbar-installsapphire a {
		color:white;
		background-color: #005570;

	}
		#navbar-installsapphire a:hover {
			background-color: #006d91;
		}

		#icon_downloadsapphire {
			margin-left: 10px;
		}



/* BUTTON */

.btn-primary {
	background-color:#005570;
	border-color: #005570;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #006d91;
}

footer {
	color:white;
	width: 100%;

}

	footer a {
		color:#05C1FF;
	}
		footer a:hover {
			color:white;
			text-decoration: none;
		}

.footer-banner {
	background-color: #005570;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}

	.footer-banner {
		font-size: 12px;
		color: white;
	}

	.footer-banner-left {
		margin-top: 0.8em;
		padding-left: 30px;
	}

	.footer-banner-right {
		padding-right: 30px;
		margin-top: 0.8em;
	}
		.footer-banner-right > p {
			margin-bottom: 0px;
		}

.footer-post-banner li, .footer-post-banner a {
	font-size: 12px;
}

	#footer-left li:after {
		content: '|';
		padding-left: 12px;
	}

		#footer-left li:last-child:after {
			content: none;
		}

	#footer-right p {
		text-align: right;
	} 
		#footer-right a {
			color:#5a5a5a;
		}
		#footer-right a:hover {
			color:#6a6a6a;
		}

.list-group-item {
  background-color: black;
  border:none;
  border-bottom: 2px solid #222222;
  color:white;
  font-weight: 400;
}
	a.list-group-item{
		color: white;
	}
	a.list-group-item:hover,
	a.list-group-item:focus {
 		color:white;
 		background-color: #222222;
 		border-bottom: 2px solid #005570;
	}

.image-center {
	display: block;
	margin: auto;
}

/* ===========================================
=			Home
===========================================*/

.jumbotron {
	background-color: black;
	padding-top: 1em;

}

	.jumbotron > h1 {
		color:#f0f0f0;
	}
		
	.jumbotron > p {
		color:#e6e6e6;
		font-size: 23px;
	}

	.jumbotron a {
		margin-top: 1em;
	}
.index-container-service {
	padding-bottom: 25px;
}

.index-services {
	color:white;
	margin-bottom: 3em;
	font-size: 13px;
}

	.index-services img {
		margin-right: auto;
		margin-left: auto;
	}

	.index-services h4 {
		text-align: center;
	}


/* ===========================================
=			Services
===========================================*/

.services img {
	padding-bottom: 1em;
}

#services-tabs {
	border-bottom: 2px solid #222222;

	margin-bottom: 2em;
}


.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #ffffff;
  background-color: #222222;
  border-bottom: 2px solid;
  border-bottom-color: #005570;

}

.nav-pills > li > a:hover,
.nav-pills > li > a:focus {
  text-decoration: none;
  color: white;
  background-color: #222222;
  border-bottom: 2px solid #005570;

  
}


.nav-pills a {
	color: white;
	font-size: 14px;	
	border-bottom: 2px solid black;
	border-right: 1px solid #222222;

	-webkit-transition: all 0.15s ease-in-out;
	-moz-transition: all 0.15s ease-in-out;
	-o-transition: all 0.15s ease-in-out;
	-ms-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
}

.nav-pills li:last-child > a {
	border-right: 0px solid #222222;
}

@media (min-width: 768px) {
	.nav-pills a {
		height: 7em;
	}
}

@media (min-width: 992px) {
	.nav-pills a {
		height: 4.5em;
	}
}

#service-content {
	margin-bottom: 3em;
}
	#service-content h4 {
		margin-bottom: 1em
	}


/* ===========================================
=			Contact
===========================================*/

/* map */
iframe, object, embed{max-width: 100%;}
#map {
	margin-bottom: 20px;
	margin-top: 20px;
}

#contact-info {
	margin-bottom: 1em;
}
.contact-type {
	margin-bottom: 2em;
}
	.contact-type > h4 {
		border-bottom: 1px solid white;
		padding-bottom: 5px;
	}
	.contact-type > a {
		font-size: 13px;
	}

.address p {
	margin-bottom: 0px;
}



/* ===========================================
=			About
===========================================*/

.about-section {
	margin-bottom: 2em;
}

.about-section img {
	padding-bottom: 1em;
}



/* ===========================================
=			Policy
===========================================*/

#policy-contents > h4 {
	margin-top: 0px;
}

.policy-type {
	padding-bottom: 1em;
}
	.policy-type:nth-child(odd) {
		background-color: #222222;
	}




	
/* ===========================================
=			Products
===========================================*/

.products img {
	padding-bottom: 1em;

}

.section-products {
	margin-bottom: 2em;	
}

	.section-products h3:first-child {
		margin-bottom: 1em;
		margin-top: 0;
	}

	.section-products h3 {
	margin-bottom: :;em;
	margin-top: 1.5em;
	}

	.section-products h5 {
		margin-top: 10px;
	}

	.section-products img {
		/*height: 65px;*/
	}

.products-company > .row {
	margin-bottom: 1em;
}
	.products-company img {
		margin-top: 10px;

	}


.panel-primary .panel-heading {

color: white;
background-color: #222222;
border-color: #222222;
}
.panel-primary {
border-color: black;
}

.panel {
	background-color: black;
}

.panel-body {
	border-top: 1px solid #005570;
}

.collapsed h4 > span {
	
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;

	transform:rotate(90deg);
	-ms-transform:rotate(90deg); /* IE 9 */
	-webkit-transform:rotate(90deg); /* Safari and Chrome */
}

.panel-primary h4 > span {
	
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;


}


.section-hardware {
	margin-bottom: 1em;
}

.section-software {
	margin-bottom: 2em;
}